Page MenuHomePhabricator

Remove 'More information' from overflow menu in image gallery
Closed, ResolvedPublic

Description

Nexus 5, Android 4.4.4

Click on any image(e.g. in 'Oak' article) to display it in Image Gallery view - and then click on 'More information'

Image metadata in 'More information' have labels that do not have spaces between words - e.g. FocalLengthln35mmFilm. This is inconsistent with the same labels in 'Go to file page' -> Metadata.

Look at the attached screenshot.

Details

Related Gerrit Patches:

Event Timeline

Etonkovidova raised the priority of this task from to Low.
Etonkovidova updated the task description. (Show Details)
Etonkovidova added a subscriber: Etonkovidova.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 14 2015, 8:02 PM

@Etonkovidova: Please associate a project to this task (or clear steps to reproduce if you are not sure about the project). Thanks!

@Etonkovidova: Please associate a project to this task (or provide clear steps to reproduce if you are not sure about the project).
Assigning to you for the time being; please unassign after doing so. Thank you!

Etonkovidova removed Etonkovidova as the assignee of this task.Mar 16 2015, 11:47 PM
Etonkovidova updated the task description. (Show Details)
Etonkovidova set Security to None.
Deskana renamed this task from Images' metadata labels do not have spaces between words in 'More information' to Remove 'More information' from overflow menu in image gallery.Mar 23 2015, 9:44 PM
Deskana added a subscriber: Deskana.

In fact, we've decided this doesn't really support any use case, and we can just remove it.

Change 212462 had a related patch set uploaded (by Niedzielski):
Remove "More information" from image gallery menu

https://gerrit.wikimedia.org/r/212462

Change 212462 merged by jenkins-bot:
Remove "More information" from image gallery menu

https://gerrit.wikimedia.org/r/212462

KLans_WMF closed this task as Resolved.Jun 12 2015, 6:10 PM